Subject: New Reply Received - Product not received
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 14:27:16 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product not received  Ticket comment <div>Hi Reena, 
</div>
<div>
<br>
</div>
<div>Yes I have received the order. </div>
<div>Thank you.<br>
<br>
<div dir="ltr">
<span style="background-color: rgba(255, 255, 255, 0)">Regards,<br style="box-sizing: border-box">
Shahbaz <br style="box-sizing: border-box">
<br>
</span>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br>
</span></div>
</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 29, 2023, at 5:27 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5931941</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shahbaz,<br>
<br>
Thank you for contacting Max.<br>
<br>
We apologize for the inconvenience that you have received your order late.<br>
<br>
We would like to inform you that after checking the order details we can see that your order with ID 9421779630, has been successfully delivered to you on 28/3/2023.<br>
<br>
If still you do not receive your order please get back to us.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Thank You,<br>
Max support team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931941